<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344" opaque="false">
  <displayList>
    <component id="n4_ih08" name="ItemRoot" src="ih082t" fileName="Components/EmptyCom.xml" xy="0,500" touchable="false"/>
  </displayList>
  <scriptData genuilayerl1ay2q="5" gencodel1ay2q="1" genuitypel1ay2q="0"/>
</component>